<template lang="pug">
.page-cont
  .container
    br
    br
    br
    br
    .html-block
      ul(style="margin-top: 120px")
        li
          nuxt-link(:to="{ name: 'index', params: { locale } } | url") Главная
        li
          nuxt-link(:to="{ name: 'brokers', params: { locale } } | url") Брокеры
        li
          nuxt-link(:to="{ name: 'contacts', params: { locale } } | url") Контакты
        li
          nuxt-link(:to="{ name: 'services', params: { locale } } | url") Услуги
        li
          nuxt-link(:to="{ name: 'services-slug', params: { slug: 'bronirovanie-biznes-dzhetov', locale } } | url") Услуга
        li
          nuxt-link(:to="{ name: 'partners', params: { locale } } | url") Партнерская программа
        li
          nuxt-link(:to="{ name: 'page-slug', params: { slug: 'policy', locale } } | url") Политика конфиденциальности
        li
          nuxt-link(to="/123") 404
  br
  br
</template>

<script>
import { pageMixin } from '../mixins/pages'
import { mapState } from 'vuex'
import { url } from '../filters'

export default {
  name: 'AppndxPage',

  computed: {
    ...mapState({
      locale: state => state.locale
    })
  },

  data () {
    return {
      metaTitle: 'Список страниц'
    }
  },

  filters: { url },
  mixins: [pageMixin]
}
</script>
